@charset 'utf-8';


#shopphoto {
    float: left;
    margin-bottom: 15px;
    max-width: 335px;
    width: 100%;
}

#shopphoto1200 {
	max-width: 700px;
	width: 100%;
	margin-bottom: 10px;
	position: relative;
}


#shopphoto1200 #p3 {
	width: 100%;
	height: auto;
	margin-right: 15px;
	max-width: 335px;
	position: relative;
	float: left;
	margin-bottom: 10px;
}

#shopphoto1200 #p4 {
	width: 100%;
	height: auto;
	max-width: 335px;
	position: relative;
	float: left;
	margin-bottom: 10px;
}

.shopphoto1200 a img:hover {
	color: #FFFFFF;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}
.staffInfo0 {
	width: 100%;
	text-align: left;
	margin-top: 10px;
	height: 200px;
}
.frameBox00 {
	width: 100%;
	margin-bottom: 10px;
	background-color: #000000;
	float: left;
	max-width: 680px;
	margin-right: 10px;
	height: 200px;
}

@media screen and (max-width:768px){
#shopphoto1200 #p3 {
	width: 100%;
	height: auto;
	margin-right: 15px;
	max-width: 758px;
	position: relative;
	float: left;
	margin-bottom: 10px;
}

#shopphoto1200 #p4 {
	width: 100%;
	height: auto;
	max-width: 758px;
	position: relative;
	float: left;
	margin-bottom: 10px;
}


	
